* { box-sizing: border-box; }

@font-face {
	font-family:"OpenSans";
	src: url("http://www.floractive.com.br/acm/fonts/Roboto-Bold.ttf");
	font-size: 1em;
}

body {
    font-family: 'Open Sans';
    font-size:14px;
	line-height: 1.42857143;
	color: #333;
	background-color: #ccc;
}

.navbar-nav {
    float: left;
    margin: 0;
}

.navbar-inverse {
    background-color: #fbba2a;
    border-color: #6e4632;
	margin: 0px;
}



.navbar-brand {
    float: left;
    height: 50px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 12px;
	color: #fff;
}

.navbar-inverse .navbar-nav>li>a {
    color: #6c462d;
}

header {
	width: 100%;
	height: 213px;
	background-color: #fff;
	position: relative;
}

header .topo{
	height: 10px;
	background-color: #6d4532;

}

header #logocell{
	 display: none;

}

header #logotipo{
	position: absolute;
    margin: 10px 0px 0px -17px;
}


#busca {
	margin: 37px 26px;
    display: inline-block;
    font-family: "Open Sans" !important;
    float: right !important;
    font-size: 20px;
    line-height: 1.42857143;
    color: #6b4333;
}


#busca2 {
	margin: -42px 72px;
    display: inline-block;
    font-family: "Open Sans" !important;
    float: right !important;
    font-size: 15px;
    line-height: 1.42857143;
    color: #6b4333;
}

#busca2 ul li center {
	display: inline-block;
    font-family:"Open Sans";


}

#busca2 li {
	display: inline-block;
    font-family:"OpenSans";


}


#busca ul li center {
	display: inline-block;
    font-family:"Open Sans";


}

#busca li {
	display: inline-block;
    font-family:"OpenSans";


}

#busca li a {
	color: #000;
    font-size: 16px;
	padding: 10px 25px;
	margin: 26px;


}

#busca .search {
	width: 100px;
	

}

#busca li.search input {
	background-color: #a95785;
	color: #fff;
	border: none;
	height: 34px;
	line-height: 30px;
	padding: 10px;

}

#busca li.search ::-webkit-input-placeholder {	
	color: #fff;
	
}

#busca li.search .input-group {	
	top: 8px;
}




.navbar-inverse .navbar-brand {
    color: #fff;
    padding: 19px;
}












.topnav.navbar {
	background-color:#a95785;
	border-bottom:1px solid #e0e0e0;
	min-height:40px;
	margin-bottom:0px;
}
.topnav .navbar-nav>li>a {
	padding-top:10px;
    padding-bottom:10px;
    color:#f5f5f5;
    font-weight:bold;
}
.topnav .nav>li>a:hover,
.dropdown.open .dropdown-toggle {
	background:none;
	color:#4a1e40;
	font-weight:bold;
}


.head_help,
.head_email {
	height:20px;
	line-height:20px;
	padding-left:27px;
	padding-right:15px;
	background-size:20px 20px;
	background-repeat:no-repeat;
	background-position:left center;
	display:inline;
}
.head_help {
	background-image:url('../images/phone.png');
	float: right;
}
.head_email {
	background-image:url('../images/mail.png');
	float: right;
}
.head_email span {
	color:#a95785;
	font-weight:bold;
}
.search_area {
	clear:both;
	height:50px;
	width: 375px;
	border:3px solid #c6c6c6;
	border-radius:7px;
	margin-top:10px;
	overflow: hidden;
	float: right;
}
.search_area input, .search_area select {
	border:0;
	margin:0;
	padding:0;
	outline:0;
	background-color:#FFF;
}
.search_area input[type=text] {
	height:44px;
	float:left;
	width:85%;
	padding-left:15px;
}
.search_area select {
	width:35%;
	height:44px;
	float:left;
	border-left:1px solid #CCC;
	border-radius:0px;
}
.search_area input[type=submit] {
	width:15%;
	height:44px;
	float:left;
	background-color:#a95785;
	background-image:url('../images/search.png');
	background-size:auto 50%;
	background-repeat:no-repeat;
	background-position:center;
}

.cartarea {
	float:right;
	margin-top:27px;
}
.carticon {
	width:50px;
	height:50px;
	background-image:url('../images/cart.png');
	background-size:50px 50px;
	background-repeat:no-repeat;
	background-position:center;
	padding-left: 18px;
    padding-top: 6px;
    display:inline-block;
    vertical-align:top;
}
.carttotal {
	display:inline-block;
	color:#000;
}
.carttotal span {
	color:#59b210;
	font-size:20px;
	font-weight: bold;
}
.cartqt {
	width:20px;
	height:20px;
	text-align:center;
	line-height:20px;
	color:#FFF;
	font-weight: bold;
	font-size:12px;
	background-color:#59b210;
	border-radius:10px;
}

.categoryarea {
	padding: 8px 0px 8px 0px;
    background-color: #fff;
	width: 1170px;
}
.categoryarea .container {
	background-color:#e9e7e7;
	height:60px;
	padding:0;
	border-radius:5px;
}
.categoryarea .navbar-nav>li>a {
	padding-top:20px;
	padding-bottom:20px;
}
.categoryarea .nav>li>a:hover {
	background-color:#ECECEC;
}
.categoryarea a {
	color:#000;
	border-right: 1px solid #e0e0e0;
}
.categoryarea .dropdown {
	background-color:#59b210;
	border-radius:5px;
}

.codfundo {
background-color:#fff;
padding: 10px 0px 10px 30px;

}

.container .cod {
	background-color:#59b210;
	border-radius:5px;
}

.container .cod2 {
	background-color:#e9e7e7;
	border-radius:5px;
}

.categoryarea .dropdown .dropdown-toggle {
	background-image: url('../images/list.png');
	background-size: 20px auto;
	background-position:15px center;
	background-repeat:no-repeat;
	color:#FFF;
	font-weight: bold;
	padding-left:45px;
	border-right:0px;
}

.container .cod .dropdown-toggle {
	background-image: url('../images/list.png');
	background-size: 20px auto;
	background-position:15px center;
	background-repeat:no-repeat;
	color:#FFF;
	font-weight: bold;
	padding-left:45px;
	border-right:0px;
}

.categoryarea .nav>li.dropdown>a:focus,
.categoryarea .nav>li.dropdown>a:hover {
	background-color:#59b210;
	border-radius:5px;
}

.container .nav>li.cod>a:focus,
.container .nav>li.cod>a:hover {
	background-color:#59b210;
	border-radius:5px;
}

section {
	<!--margin-bottom:0px;-->
}
section .container {
	padding:0;
	background-color: #fff;
	min-height: 370px;
	
    
}

.tamanhopg {
	min-height: 450px;

}

.login {
padding: 0px 0px 0px 300px;

}


h1 {
	font-size:24px;
	margin-top:0;
	margin-left:0;
	padding-left:0;
}
.filterarea {
	border: 2px solid #ececec;
    border-radius: 10px;
    padding:10px;
}

.widget {
	margin-top: 20px;
	margin-bottom: 20px;
}
.widget h1 {
	border-bottom:1px solid #66453a;
	padding-bottom:15px;
}

footer {
	padding-top:30px;
	background-color: #7e533e;
    border-top: 1px solid #e0e0e0;
}
.subarea {
	margin-top:50px;
	margin-bottom:50px;
}
.subarea form {
	margin:0;
	padding:0;
}
.subarea:before {
    content: "";
    position: absolute;
    display: block;
    height: 1px;
    width: 100%;
    background-color: #e0e0e0;
    z-index: 0;
    margin-top: 30px;
}
.subarea .subemail {
	margin:0;
	width:80%;
	height:60px;
	display:inline-block;
	border:0;
	padding:0;
	border:1px solid #E0E0E0;
	border-radius:5px 0 0 5px;
	outline:0;
	padding-left:15px;
}
.subarea input[type=submit] {
	margin:0;
	width:20%;
	height:60px;
	display:inline-block;
	border:0;
	padding:0;
	outline:0;
	border-radius:0 5px 5px 0;
	margin-left: -5px;
	color:#FFF;
	background-color:#59b210;
}
.subarea input[type=submit]:hover {
	background-color:#60c011;
}


.widget_body{
   padding: 28px 10px 20px 10px;

}

footer h3 {
	margin-top:0;
	margin-left:0;
	margin-bottom:30px;
	font-size:18px;
}
.links {
	margin-bottom:50px;
}
.linkgroups a {
	color: #fff;
	text-decoration: none;
}

.linkgroups h3 {
	color: #fff;
	text-decoration: none;
}

.linkgroups strong {
	color: #fff;
	text-decoration: none;
}


.linkgroups a:hover {
	color:#fbba2a;
}
.linkgroups ul,
.linkgroups li {
	margin:0 0 12px 0;
	padding:0;
	list-style:none;
}
.copyright {
	background-color: #fbba2a;
    padding: 17px 0;
    line-height: 30px;
    color: #6e4632;
}
.copyright span {
	color:#6e4632;
}
.payments {
	text-align: right;
}
.payments img {
	height:30px;
	background-color:#FFF;
	border-radius:4px;
	margin-right:3px;
}
.no-padding {
	padding:0;
}



.img-thumbnail {
    display: inline-block;
    max-width: 80%;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    margin: 0px 174px 0px 173px;

}

.navbar {
    position: relative;
    min-height: 50px;
   
    border: 1px solid transparent;
    background-color: #fbba2a;
}


.navbar-nav>li>a {
    padding-top: 15px;
    padding-bottom: 15px;
    color: #6f4432;
}

header .logocell{
	display: none;

}

.fundo {
	background-image: url("http://www.laboratorioellingersp.com.br/images/fundo_micro.png");
	background-color:rgba(204, 204, 204, 0.47);
	height: 1080px;
	
}

.widget1 {
	
	background-color: rgba(255, 255, 255, 0.47);
    margin-top: 30px;
    padding: 15px;
	
}

.widget_body {
    padding: 28px 10px 20px;
}

.widget_body2 {
    padding: 122px 10px 20px;
}

.img-thumbnail2 {
    display: inline-block;
    max-width: 100%;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.widget2 {
	
	background-color: rgba(255, 255, 255, 0.47);
    margin-top: 0px;
    padding: 15px;
	
}

tr {
    display: table-row;
    vertical-align: inherit;
   
	border: 1px solid #ddd;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border: 2px solid #8796a0;
}

.widget3 {
    background-color: rgba(255, 255, 255, 0.47);
    margin-top: 0px;
    width: 230px;
	height: 402px;
}

.widget4 {
    
    margin-top: 0px;
    width: 230px;
	height: 244px;
}

.timeline-body {

    height: 460px;

}

.timeline-body2 {

    height: 251px;

}

.carregando {
    margin-top: 458px;
    position: absolute;
    width: 101.333333%;
}